# element-theme-dark
> element component dark theme.


## Usage

Use Sass import
```css
@import 'element-theme-dark';
```

Or Use webpack
```javascript
import 'element-theme-dark';
```

Or
```html
<link rel="stylesheet" href="path/to/node_modules/element-theme-dark/lib/index.css">
```

##  Import on demand
```javascript
import 'element-theme-dark/lib/input.css';
import 'element-theme-dark/lib/select.css';

// ...
```
